@charset "UTF-8";

/*//////////////////////////////////////////////////////////////

//////////////////////////////////////////////////////////////*/


/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	list-style-type:none;
}
body {
	background-color:#FFFFFF;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	line-height: 1.5;
	margin: 0;
	padding: 0;
	text-align:center;
}

article, aside, dialog, figure, footer, header,
hgroup, nav, section {
	display:block;
}

nav ul {
	list-style:none;
}

blockquote, q {
	quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}

a:link {
	color:#000;
	text-decoration:none;
}
a:visited {
	color:#000;
	text-decoration:none;
}
a:hover {
	color:#000;
	text-decoration:none;
}


ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}

mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}

del {
	text-decoration: line-through;
}

abbr[title], dfn[title] {
	border-bottom:1px dotted #000;
	cursor:help;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #cccccc;
	margin:1em 0;
	padding:0;
}

input, select {
	/* ▼SDWB #8325 MODS */
	/* vertical-align:0.01em; */
	vertical-align:middle;
	position:relative;
	/* ▲SDWB #8325 MODE */
}
img {
	vertical-align:bottom;
}


/*------------------------------------------------------------
	書式設定
------------------------------------------------------------*/
/* テキストの位置 */
.left { text-align: left !important; }
.center { text-align: center !important; }
.right { text-align: right !important; }

/* フォントの大きさ（プラス） */
.fsP1 { font-size: 1.08em !important; }
.fsP2 { font-size: 1.16em !important; }
.fsP3 { font-size: 1.24em !important; }
.fsP4 { font-size: 1.32em !important; }
.fsP5 { font-size: 1.4em !important; }

/* フォントの大きさ（マイナス） */
.fsM1 { font-size: 0.92em !important; }
.fsM2 { font-size: 0.84em !important; }
.fsM3 { font-size: 0.76em !important; }
.fsM4 { font-size: 0.68em !important; }
.fsM5 { font-size: 0.6em !important; }

/* フォントの太さ */
.f-normal { font-weight: normal !important; }
.f-bold { font-weight: bold !important; }

/* フォントのカラー */
.fc_red { color:#f00; }
.bold { text-shadow:1px 1px 1px #CCCCCC;font-size:115%; }

/* マージン */
.mt5{ margin-top:5px; }
.mt10{ margin-top:10px; }
.mt15{ margin-top:15px; }
.mt20{ margin-top:20px; }
.mt25{ margin-top:25px; }
.mt30{ margin-top:30px; }
.mt35{ margin-top:35px; }
.mt40{ margin-top:40px; }
.mt45{ margin-top:45px; }
.mt50{ margin-top:50px; }
.mt60{ margin-top:60px; }
.mt70{ margin-top:70px; }
.mt80{ margin-top:80px; }
.mt100{ margin-top:100px; }

.ml5{ margin-left:5px; }
.ml8{ margin-left:8px; }
.ml10{ margin-left:10px; }
.ml13{ margin-left:13px; }
.ml15{ margin-left:15px; }
.ml20{ margin-left:20px; }
.ml25{ margin-left:25px; }
.ml30{ margin-left:30px; }
.ml40{ margin-left:40px; }
.ml50{ margin-left:50px; }
.ml60{ margin-left:60px; }
.ml70{ margin-left:70px; }
.ml80{ margin-left:80px; }

.mr5{ margin-right:5px; }
.mr10{ margin-right:10px; }
.mr15{ margin-right:15px; }
.mr20{ margin-right:20px; }
.mr25{ margin-right:25px; }
.mr30{ margin-right:30px; }

.mb5{ margin-bottom:5px; }
.mb10{ margin-bottom:10px; }
.mb15{ margin-bottom:15px; }
.mb20{ margin-bottom:20px; }
.mb25{ margin-bottom:25px; }
.mb30{ margin-bottom:30px; }
.mb50{ margin-bottom:50px; }

.m5{ margin:5px; }
.m10{ margin:10px; }
.m15{ margin:15px; }
.m20{ margin:20px; }

.non-margin {
	margin:0;
}

/* 幅 */
.w10 {
	width:10%;
}
.w20 {
	width:20%;
}
.w30 {
	width:30%;
}
.w40 {
	width:40%;
}
.w50 {
	width:50%;
}
.w60 {
	width:60%;
}
.w70 {
	width:70%;
}
.w80 {
	width:80%;
}
.w90 {
	width:90%;
}
.w100 {
	width:100%;
}

/* form */
input,
select {
	height:30px;
	font-size:100%;
}

/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* clear */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	line-height:0;
	visibility: hidden;
}

.clearfix { display: inline-block}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix { display:block;}
/* End hide from IE-mac */

/* フロート */
.fleft {
	float:left;
}
.fright {
	float:right;
}

/* ▼ CSTM-NUBS-PO-0072 ADDS */
span.readmore {
	font-size: 100%;
    position: relative;
    height: 60px;
    width: 90px;
    margin: 5px auto;
    display: block;
    background-color: transparent;
    color: #666;
    padding-bottom: 0px;
	margin-bottom: -5px;
    border: none;
    outline: 0;
}

span.readmore::after {
    content: " ";
    position: absolute;
    width: 16px;
    height: 16px;
    border-top: solid 3px #666;
    border-right: solid 3px #666;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    right: 33px;
    top: 25px;
}

.on-click {
    color: transparent!important;
}

.on-click {
    transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
}
/* ▲ CSTM-NUBS-PO-0072 ADDE */